Subject: RE: SSHD on NT4... (SOLVED!!!)
From: "Johannes E. Schindelin" <[email-masked]>
To: "Harig, Mark A." <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Nov 2002 10:41:21 +0100 (CET)

Hi,

On Fri, 15 Nov 2002, Harig, Mark A. wrote:

> It would also be useful if the 'cygcheck -s'
> had displayed that this mount point existed.
>
> > -----Original Message-----
> > The problem was a "mount -u e:/ /" for the SYSTEM user.

The problem was that I didn't know how to become SYSTEM in the first
place, what with Windows lacking su or something similar. I *know* why I
love cygwin ;-)

Ciao,
Dscho

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/